.u-section-1 .u-sheet-1 {
  min-height: 580px;
}

.u-section-1 .u-text-1 {
  font-size: 2.25rem;
  margin: 101px 0 0;
}

.u-section-1 .u-text-2 {
  font-weight: 400;
  font-size: 1.875rem;
  margin: 18px 0 0;
}

.u-section-1 .u-image-1 {
  width: 84px;
  height: 123px;
  margin: 265px auto 1px;
}

@media (max-width: 1199px) {
  .u-section-1 .u-sheet-1 {
    min-height: 630px;
  }

  .u-section-1 .u-text-1 {
    width: auto;
    margin-top: 16px;
    margin-right: 17px;
    margin-left: -17px;
  }

  .u-section-1 .u-text-2 {
    width: auto;
    margin-top: 16px;
  }

  .u-section-1 .u-image-1 {
    margin-top: 403px;
  }
}

@media (max-width: 991px) {
  .u-section-1 .u-sheet-1 {
    min-height: 628px;
  }

  .u-section-1 .u-text-1 {
    margin-top: 9px;
    margin-left: 0;
    margin-right: 0;
  }

  .u-section-1 .u-text-2 {
    margin-top: 0;
  }

  .u-section-1 .u-image-1 {
    margin-top: 385px;
    margin-bottom: 0;
  }
}

@media (max-width: 767px) {
  .u-section-1 .u-sheet-1 {
    min-height: 650px;
  }

  .u-section-1 .u-text-1 {
    font-size: 1.875rem;
    margin-top: 25px;
  }

  .u-section-1 .u-text-2 {
    font-size: 1.5rem;
    margin-top: 14px;
  }

  .u-section-1 .u-image-1 {
    margin-top: 398px;
    margin-bottom: -2px;
  }
}

@media (max-width: 575px) {
  .u-section-1 .u-sheet-1 {
    min-height: 500px;
  }

  .u-section-1 .u-text-1 {
    font-size: 1.25rem;
    margin-top: 12px;
  }

  .u-section-1 .u-text-2 {
    font-size: 1.125rem;
    margin-top: 13px;
  }

  .u-section-1 .u-image-1 {
    margin-top: 286px;
    margin-bottom: 3px;
  }
}.u-section-2 .u-sheet-1 {
  min-height: 554px;
}

.u-section-2 .u-text-1 {
  font-weight: 700;
  font-size: 2.25rem;
  margin: 28px 0 0;
}

.u-section-2 .u-custom-html-1 {
  margin-top: 0;
  margin-bottom: 0;
  height: auto;
  min-height: 270px;
}

.u-section-2 .u-text-2 {
  margin: 50px auto 0;
}

.u-section-2 .u-text-3 {
  margin: 19px auto 28px;
}

@media (max-width: 1199px) {
  .u-section-2 .u-text-1 {
    width: auto;
    margin-top: 7px;
  }

  .u-section-2 .u-custom-html-1 {
    margin-top: 28px;
  }

  .u-section-2 .u-text-2 {
    width: auto;
    margin-top: 42px;
  }

  .u-section-2 .u-text-3 {
    width: auto;
    margin-top: 28px;
    margin-bottom: 19px;
  }
}

@media (max-width: 991px) {
  .u-section-2 .u-text-1 {
    margin-top: 17px;
  }

  .u-section-2 .u-custom-html-1 {
    margin-top: 54px;
    margin-bottom: 55px;
  }

  .u-section-2 .u-text-2 {
    margin-left: 8px;
    margin-right: 8px;
  }
}

@media (max-width: 767px) {
  .u-section-2 .u-text-1 {
    margin-top: 12px;
  }

  .u-section-2 .u-custom-html-1 {
    margin-top: 17px;
    margin-bottom: 0;
  }

  .u-section-2 .u-text-2 {
    margin-top: 28px;
    margin-left: 0;
    margin-right: 0;
  }

  .u-section-2 .u-text-3 {
    margin-top: 22px;
    margin-bottom: 28px;
  }
}

@media (max-width: 575px) {
  .u-section-2 .u-sheet-1 {
    min-height: 595px;
  }

  .u-section-2 .u-custom-html-1 {
    margin-top: 10px;
    min-height: 322px;
  }

  .u-section-2 .u-text-2 {
    margin-top: 29px;
  }

  .u-section-2 .u-text-3 {
    margin: 29px 3px 17px;
  }
}.u-section-3 .u-sheet-1 {
  min-height: 590px;
}

.u-section-3 .u-text-1 {
  margin: 14px 0 0;
}

.u-section-3 .u-btn-1 {
  background-image: none;
  color: rgba(0, 0, 0, 0);
  padding: 0;
}

.u-section-3 .u-btn-2 {
  text-transform: uppercase;
  font-size: 0.875rem;
  --top-right-radius: 50px;
  --bottom-right-radius: 50px;
  background-image: none;
  border-style: solid;
  --color-var: #db535a;
  margin: 54px auto 0 285px;
  padding: 6px 11px 7px 10px;
}

.u-section-3 .u-btn-3 {
  text-transform: uppercase;
  font-size: 0.875rem;
  background-image: none;
  --color-var: #db535a;
  --top-left-radius: 50px;
  --bottom-left-radius: 50px;
  margin: -40px 277px 0 auto;
  padding: 7px 16px 7px 14px;
}

.u-section-3 .u-text-2 {
  width: 570px;
  margin: 68px auto 60px;
}

.u-section-3 .u-btn-4 {
  background-image: none;
  padding: 0;
}

.u-section-3 .u-btn-5 {
  background-image: none;
  padding: 0;
}

.u-section-3 .u-btn-6 {
  background-image: none;
  padding: 0;
}

@media (max-width: 1199px) {
  .u-section-3 .u-btn-2 {
    margin-top: 51px;
    margin-left: 185px;
  }

  .u-section-3 .u-btn-3 {
    border-style: solid;
    margin-top: -38px;
    margin-right: 185px;
  }

  .u-section-3 .u-text-2 {
    margin-top: 69px;
  }
}

@media (max-width: 991px) {
  .u-section-3 .u-btn-2 {
    margin-left: 0;
  }

  .u-section-3 .u-btn-3 {
    margin-right: 0;
  }
}

@media (max-width: 767px) {
  .u-section-3 .u-sheet-1 {
    min-height: 535px;
  }

  .u-section-3 .u-text-2 {
    width: 540px;
  }
}

@media (max-width: 575px) {
  .u-section-3 .u-sheet-1 {
    min-height: 672px;
  }

  .u-section-3 .u-btn-2 {
    margin-top: 50px;
  }

  .u-section-3 .u-btn-3 {
    margin-top: 29px;
  }

  .u-section-3 .u-text-2 {
    width: auto;
    margin-top: 50px;
    margin-left: 0;
    margin-right: 0;
  }
}.u-section-4 .u-sheet-1 {
  min-height: 546px;
}

.u-section-4 .u-text-1 {
  font-weight: 700;
  margin: 26px 0 0;
}

.u-section-4 .u-custom-html-1 {
  margin-bottom: 26px;
  height: auto;
  min-height: 448px;
  margin-top: 17px;
  box-shadow: 5px 5px 20px 0 rgba(0,0,0,0.4);
}

@media (max-width: 575px) {
  .u-section-4 .u-sheet-1 {
    min-height: 655px;
  }

  .u-section-4 .u-custom-html-1 {
    margin-bottom: 60px;
  }
}.u-section-5 .u-sheet-1 {
  min-height: 826px;
}

.u-section-5 .u-custom-html-1 {
  margin-bottom: 8px;
  height: auto;
  min-height: 766px;
  margin-top: 52px;
  box-shadow: 5px 5px 20px 0 rgba(0,0,0,0.4);
}

@media (max-width: 1199px) {
  .u-section-5 .u-sheet-1 {
    min-height: 870px;
  }

  .u-section-5 .u-custom-html-1 {
    margin-bottom: 52px;
  }
}

@media (max-width: 575px) {
  .u-section-5 .u-sheet-1 {
    min-height: 898px;
  }
}.u-section-6 .u-sheet-1 {
  min-height: 871px;
}

.u-section-6 .u-text-1 {
  font-weight: 700;
  margin: 13px 0 0;
}

.u-section-6 .u-gallery-1 {
  height: 762px;
  margin-top: 13px;
  margin-bottom: 55px;
}

.u-section-6 .u-gallery-inner-1 {
  --gap: 10px;
  grid-template-columns: repeat(3, auto);
}

.u-section-6 .u-over-slide-1 {
  background-image: linear-gradient(0deg, rgba(0,0,0,0.2), rgba(0,0,0,0.2));
  padding: 20px;
}

.u-section-6 .u-over-slide-2 {
  background-image: linear-gradient(0deg, rgba(0,0,0,0.2), rgba(0,0,0,0.2));
  padding: 20px;
}

.u-section-6 .u-over-slide-3 {
  background-image: linear-gradient(0deg, rgba(0,0,0,0.2), rgba(0,0,0,0.2));
  padding: 20px;
}

.u-section-6 .u-over-slide-4 {
  background-image: linear-gradient(0deg, rgba(0,0,0,0.2), rgba(0,0,0,0.2));
  padding: 20px;
}

.u-section-6 .u-over-slide-5 {
  background-image: linear-gradient(0deg, rgba(0,0,0,0.2), rgba(0,0,0,0.2));
  padding: 20px;
}

.u-section-6 .u-over-slide-6 {
  background-image: linear-gradient(0deg, rgba(0,0,0,0.2), rgba(0,0,0,0.2));
  padding: 20px;
}

.u-section-6 .u-over-slide-7 {
  background-image: linear-gradient(0deg, rgba(0,0,0,0.2), rgba(0,0,0,0.2));
  padding: 20px;
}

.u-section-6 .u-over-slide-8 {
  background-image: linear-gradient(0deg, rgba(0,0,0,0.2), rgba(0,0,0,0.2));
  padding: 20px;
}

.u-section-6 .u-over-slide-9 {
  background-image: linear-gradient(0deg, rgba(0,0,0,0.2), rgba(0,0,0,0.2));
  padding: 20px;
}

.u-section-6 .u-over-slide-10 {
  background-image: linear-gradient(0deg, rgba(0,0,0,0.2), rgba(0,0,0,0.2));
  padding: 20px;
}

.u-section-6 .u-over-slide-11 {
  background-image: linear-gradient(0deg, rgba(0,0,0,0.2), rgba(0,0,0,0.2));
  padding: 20px;
}

.u-section-6 .u-over-slide-12 {
  background-image: linear-gradient(0deg, rgba(0,0,0,0.2), rgba(0,0,0,0.2));
  padding: 20px;
}

@media (max-width: 1199px) {
  .u-section-6 .u-sheet-1 {
    min-height: 737px;
  }

  .u-section-6 .u-gallery-1 {
    height: 628px;
  }
}

@media (max-width: 991px) {
  .u-section-6 .u-sheet-1 {
    min-height: 1191px;
  }

  .u-section-6 .u-gallery-1 {
    height: 1082px;
  }

  .u-section-6 .u-gallery-inner-1 {
    grid-template-columns: repeat(2, auto);
  }
}

@media (max-width: 767px) {
  .u-section-6 .u-sheet-1 {
    min-height: 3355px;
  }

  .u-section-6 .u-gallery-1 {
    height: 3246px;
  }

  .u-section-6 .u-gallery-inner-1 {
    grid-template-columns: repeat(1, auto);
  }
}

@media (max-width: 575px) {
  .u-section-6 .u-sheet-1 {
    min-height: 2155px;
  }

  .u-section-6 .u-text-1 {
    width: auto;
    margin-top: 17px;
  }

  .u-section-6 .u-gallery-1 {
    height: 2044px;
  }
} .u-section-7 {
  filter: none;
}

.u-section-7 .u-sheet-1 {
  min-height: 1806px;
}

.u-section-7 .u-image-1 {
  filter: none;
  height: 462px;
  box-shadow: 5px 5px 20px 0 rgba(0,0,0,0.4);
  width: 684px;
  --border-color-var: #d10b13;
  margin: 51px auto 0;
}

.u-section-7 .u-text-1 {
  font-weight: 400;
  font-size: 2.25rem;
  margin: 18px 0 0;
}

.u-section-7 .u-image-2 {
  filter: none;
  height: 481px;
  box-shadow: 5px 5px 20px 0 rgba(0,0,0,0.4);
  width: 684px;
  --border-color-var: #d10b13;
  margin: 17px auto 0;
}

.u-section-7 .u-text-2 {
  font-weight: 400;
  font-size: 2.25rem;
  margin: 18px 0 0;
}

.u-section-7 .u-image-3 {
  filter: none;
  height: 486px;
  box-shadow: 5px 5px 20px 0 rgba(0,0,0,0.4);
  width: 684px;
  --border-color-var: #d10b13;
  margin: 19px auto 0;
}

.u-section-7 .u-text-3 {
  font-weight: 400;
  font-size: 2.25rem;
  margin: 17px 0 60px;
}

@media (max-width: 1199px) {
   .u-section-7 {
    --color-var: #db535a;
  }

  .u-section-7 .u-sheet-1 {
    min-height: 1770px;
  }
}

@media (max-width: 991px) {
  .u-section-7 .u-sheet-1 {
    min-height: 1800px;
  }
}

@media (max-width: 767px) {
  .u-section-7 .u-sheet-1 {
    min-height: 1432px;
  }

  .u-section-7 .u-image-1 {
    height: 365px;
    width: 540px;
  }

  .u-section-7 .u-text-1 {
    font-size: 1.25rem;
  }

  .u-section-7 .u-image-2 {
    height: 380px;
    width: 540px;
  }

  .u-section-7 .u-text-2 {
    font-size: 1.25rem;
  }

  .u-section-7 .u-image-3 {
    height: 384px;
    width: 540px;
  }

  .u-section-7 .u-text-3 {
    font-size: 1.25rem;
  }
}

@media (max-width: 575px) {
  .u-section-7 .u-sheet-1 {
    min-height: 1072px;
  }

  .u-section-7 .u-image-1 {
    height: 230px;
    width: 340px;
  }

  .u-section-7 .u-image-2 {
    height: 239px;
    width: 340px;
  }

  .u-section-7 .u-image-3 {
    height: 242px;
    width: 340px;
  }

  .u-section-7 .u-text-3 {
    font-size: 1.5rem;
  }
}.u-section-8 .u-sheet-1 {
  min-height: 154px;
}

.u-section-8 .u-text-1 {
  font-size: 1.25rem;
  font-weight: 400;
  margin: 7px 0 0;
}

.u-section-8 .u-icon-1 {
  width: 85px;
  height: 85px;
  box-shadow: 5px 5px 20px 0 rgba(0,0,0,0.4);
  margin: 0 auto 30px;
  padding: 0;
}

@media (max-width: 1199px) {
  .u-section-8 .u-sheet-1 {
    min-height: 179px;
  }

  .u-section-8 .u-icon-1 {
    margin-top: 18px;
    margin-bottom: 37px;
  }
}

@media (max-width: 991px) {
  .u-section-8 .u-sheet-1 {
    min-height: 170px;
  }

  .u-section-8 .u-icon-1 {
    margin-top: 16px;
    margin-bottom: 30px;
  }
}

@media (max-width: 767px) {
  .u-section-8 .u-sheet-1 {
    min-height: 157px;
  }

  .u-section-8 .u-text-1 {
    font-size: 1.1111111111111112rem;
  }

  .u-section-8 .u-icon-1 {
    margin-top: 7px;
  }
}

@media (max-width: 575px) {
  .u-section-8 .u-sheet-1 {
    min-height: 261px;
  }

  .u-section-8 .u-text-1 {
    width: auto;
    font-weight: 700;
    margin-top: 16px;
  }

  .u-section-8 .u-icon-1 {
    width: 163px;
    height: 163px;
    margin-top: 14px;
    margin-bottom: 40px;
  }
}